.star {
    background-color: #00FFB1;
    position: absolute;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    animation: floating 3s ease-in-out infinite;
    animation-direction: alternate;
    filter: blur(10px);
    opacity: 0.5;
  }
  
  @keyframes floating {
    from {
      transform: translate(0, 0);
    }
    to {
      transform: translate(0, -30px);
    }
  }